package com.yutou.napcat.handle;

import com.alibaba.fastjson2.JSONObject;
import com.yutou.napcat.model.AppShareBean;
import lombok.Data;

public class OtherHandle extends BaseHandle<OtherHandle.OtherInfo>{

    public OtherHandle() {
        super("json");
        data= new OtherInfo();
    }


    @Data
    public static class OtherInfo extends AppShareBean{


    }
}
